baseURL = "https://arbejdsfaellesskab.dk/"
languageCode = "da-dk"
title = "Arbejdsfællesskabet Tranen på Blågårdsgade 19"
theme = "tranetheme"

[params]
    description = "Vi er ca. 18 medlemmer, der ejer og udvikler vores egen arbejdsplads."
    twittercardimage="twitter_card.png"
    facebookcardimage="facebook_og.png"
